## ffe 0.3.4

=== debian/changelog ===
ffe (0.3.4-1) unstable; urgency=medium

  * QA Upload (set maintainer to the QA Group)
  * New upstream release
  * Refreshing the packaging:
     - d/rules to short debhelper format
     - using dh-autoreconf (Closes: #727849)
     - set d/compat to 9
     - set d/source/format to (3.0 quilt)
     - rewrote d/copyright to dep5 format
     - remove config.sub config.guess on clean target
     - set SV to 3.9.5, due to repackaging no changes necessary
  * Fixing spelling error in description (Closes: #686904)
  * Registering html manual with doc-base

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 06 Apr 2014 19:57:29 +0200

ffe (0.2.8-1) unstable; urgency=low

  * New upstream version
  * Fixed watch file (Closes: #453583)

 -- Alexis Bezverkhyy <bezverky@gmail.com>  Thu, 20 Aug 2009 00:41:29 +0200

ffe (0.2.2-1) unstable; urgency=low

  * New upstream version (Closes: #399578)
  * Fix in debian/rules which avoids pre-compiled manpages to be removed by make clean (Closes: #424258)
  * Added watch file

 -- Alexis Bezverkhyy <bezverky@gmail.com>  Sun, 3 Jun 2007 17:21:44 +0200 

ffe (0.2.1-1) unstable; urgency=low

  * New upstream version

 -- Alexis Bezverkhyy <bezverky@gmail.com>  Wed, 25 Apr 2007 18:21:44 +0200 

ffe (0.1.6-1) unstable; urgency=low

  * New upstream version
  * Sponsored by Julien Danjou <acid@debian.org> 

 -- Alexis Bezverkhyy <bezverky@gmail.com>  Wed, 20 Sep 2006 17:21:44 +0200 

ffe (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #383163)

 -- Alexis Bezverkhyy <bezverky@gmail.com>  Mon, 21 Aug 2006 00:20:50 +0200
