=== debian/control ===
Source: ffe
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 doc-base,
 texinfo
Standards-Version: 3.9.5
Homepage: http://ff-extractor.sourceforge.net/

Package: ffe
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tool for parsing flat and CSV files and converting them to different formats
 Ffe has many areas of use with fixed length and CSV files. It can extract
 particular fields or records from a flat file, convert data from one format
 to another (CSV to fixed length, ...), display flat file content in human
 readable form, etc. In addition, one input file can contain several types of
 records (lines) and the input file structure and output definitions are
 independent, meaning one output format can be used with several input files.
 This input file structure and output format are 'freely' configurable,
 so the output can be formatted e.g. as: fixed length, separated, tokenized,
 XML, SQL, ...
