## ffe 0.3.6

=== debian/changelog ===
ffe (0.3.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #747528)
  * Bump to Standards-Version 3.9.7. No changes required.
  * debian/copyright: 
    - Fix spelling mistake, ffm.texi must be ffe.texi.
    - Set a value to the short license field of the manual.
    - Add doc/ffe.html and doc/ffe.info to the previous license.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 28 Feb 2016 17:56:41 +0100

ffe (0.3.4-2) unstable; urgency=medium

  * QA upload.
  * Add debian/patches/02-we-will-do-fine-without-the-build-date.

 -- Santiago Vila <sanvila@debian.org>  Sat, 29 Aug 2015 00:39:12 +0200
