=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-autoreconf,
  doc-base,
  texinfo
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://ff-extractor.sourceforge.net/
 
 Package: ffe
