## ffe 0.3.7-1

=== debian/changelog ===
ffe (0.3.7-1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump to Standards-Version 3.9.8. No changes required.
  * Add libgcrypt20-dev as a build dependency.
  * Enable security hardening build flags.
  * Remove debian/patches/02-we-will-do-fine-without-the-build-date: affected
    lines removed upstream.

 -- Mònica Ramírez Arceda <monica@debian.org>  Wed, 22 Feb 2017 08:27:38 +0100
