=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  doc-base,
+ libgcrypt20-dev,
  texinfo
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://ff-extractor.sourceforge.net/
 
 Package: ffe
