=== debian/watch ===
version=3
http://sf.net/ff-extractor/ffe-(.+)\.tar\.gz
