## ffe 0.3.8

=== debian/changelog ===
ffe (0.3.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.1.3 in debian/control (no changes).
  * Update debian/watch to version 4 format (no changes).
  * Remove debian/dirs (not needed).
  * Remove trailing whitespace from old changelog entries to silence
    the file-contains-trailing-whitespace Lintian tag.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 01 Apr 2018 21:15:13 +0200
