=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
- doc-base,
- libgcrypt20-dev,
- texinfo
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11),
+               doc-base,
+               libgcrypt20-dev,
+               texinfo
+Standards-Version: 4.1.3
 Homepage: http://ff-extractor.sourceforge.net/
 
 Package: ffe
