## ffe 0.3.9

=== debian/changelog ===
ffe (0.3.9-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15. (Closes: #1096627)

 -- Adrian Bunk <bunk@debian.org>  Tue, 23 Sep 2025 14:08:04 +0300

ffe (0.3.9-3) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Luiz Gustavo Santos <luiz007@live.com>  Thu, 29 May 2025 20:42:54 -0300

ffe (0.3.9-2) unstable; urgency=medium

  * QA upload.
  * d/control:
  *  - Upgrade to Standards-Version 4.7.2 (no changes)
  *  - Upgrade DH level to 13.
  * d/copyright: Update debian copyright year to 2025.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 22 Apr 2025 00:44:09 -0300

ffe (0.3.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Upgrade to Standards-Version 4.4.0 (no changes).
  * Upgrade to debhelper compat level 12.
  * Add Vcs-Git and Vcs-Browser fields in debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 26 Aug 2019 14:04:13 +0200
