=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                doc-base,
                libgcrypt20-dev,
                texinfo
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Homepage: http://ff-extractor.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian/ffe.git
+Vcs-Browser: https://salsa.debian.org/debian/ffe
 
 Package: ffe
 Architecture: any
