=== debian/tests/control ===
Test-Command: ffe --help | grep '^Usage: ffe'
Restrictions: superficial

Tests: fixed-separator
